{
  "_from": "cordova-plugin-file@>=5.0.0",
  "_id": "cordova-plugin-file@6.0.2",
  "_inBundle": false,
  "_integrity": "sha512-m7cughw327CjONN/qjzsTpSesLaeybksQh420/gRuSXJX5Zt9NfgsSbqqKDon6jnQ9Mm7h7imgyO2uJ34XMBtA==",
  "_location": "/cordova-plugin-file",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "cordova-plugin-file@>=5.0.0",
    "name": "cordova-plugin-file",
    "escapedName": "cordova-plugin-file",
    "rawSpec": ">=5.0.0",
    "saveSpec": null,
    "fetchSpec": ">=5.0.0"
  },
  "_requiredBy": [
    "#DEV:/",
    "#USER"
  ],
  "_resolved": "https://registry.npmjs.org/cordova-plugin-file/-/cordova-plugin-file-6.0.2.tgz",
  "_shasum": "f3911479f8357e9aacb5576674f8d95b31a1fb20",
  "_spec": "cordova-plugin-file@>=5.0.0",
  "_where": "D:\\Work\\location\\location",
  "author": {
    "name": "Apache Software Foundation"
  },
  "bugs": {
    "url": "https://github.com/apache/cordova-plugin-file/issues"
  },
  "bundleDependencies": false,
  "cordova": {
    "id": "cordova-plugin-file",
    "platforms": [
      "android",
      "browser",
      "ios",
      "osx",
      "windows"
    ]
  },
  "deprecated": false,
  "description": "Cordova File Plugin",
  "devDependencies": {
    "eslint": "^3.19.0",
    "eslint-config-semistandard": "^11.0.0",
    "eslint-config-standard": "^10.2.1",
    "eslint-plugin-import": "^2.3.0",
    "eslint-plugin-node": "^5.0.0",
    "eslint-plugin-promise": "^3.5.0",
    "eslint-plugin-standard": "^3.0.1"
  },
  "engines": {
    "cordovaDependencies": {
      "5.0.0": {
        "cordova-android": ">=6.3.0"
      },
      "7.0.0": {
        "cordova": ">100"
      }
    }
  },
  "homepage": "https://github.com/apache/cordova-plugin-file#readme",
  "keywords": [
    "cordova",
    "file",
    "ecosystem:cordova",
    "cordova-android",
    "cordova-browser",
    "cordova-ios",
    "cordova-osx",
    "cordova-windows"
  ],
  "license": "Apache-2.0",
  "name": "cordova-plugin-file",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/apache/cordova-plugin-file.git"
  },
  "scripts": {
    "eslint": "node node_modules/eslint/bin/eslint www && node node_modules/eslint/bin/eslint src && node node_modules/eslint/bin/eslint tests",
    "test": "npm run eslint"
  },
  "types": "./types/index.d.ts",
  "version": "6.0.2"
}
